@import url(general.css);

:root {
    --color-base: rgba(0, 10, 20, 1); /* #000A14 */
    --color-claro: rgba(15, 25, 35, 1); /* #0F1923 */
    --color-intermedio: rgba(30, 45, 60, 1); /* #1E2D3C */
    --color-complementario-calido: rgb(65, 200, 209); /* #C85A3C */
    --color-secundario-frio: rgba(0, 80, 120, 1); /* #005078 */
  
    /* Transparencias útiles */
    --color-base-semitransparente: rgba(0, 10, 20, 0.5);
    --color-claro-semitransparente: rgba(15, 25, 35, 0.5);
  }
  /* Contenedor */

.fondo{
    background: linear-gradient(to bottom, white, white);
    padding-bottom: 25px;

}
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 15px;
    
  }
  
  /* Título principal */
  h1 {
    font-size: 2.5rem;
    font-weight: bold;
  }
  
  /* Tarjetas */
  .card {
    border: none;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }
  
  .card:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
  }

  .titulo_adicionales{
    color: var(--color-intermedio);
  }
  
  /* Contenido de la tarjeta */
  .card-body {
    text-align: left;
  }
  
  .card h3 {
    font-size: 1.8rem;
    color: var(--color-intermedio);
    margin-bottom: 1rem;
  }
  
  .card ul {
    padding: 0;
  }
  
  .card ul li {
    font-size: 1rem;
    margin-bottom: 0.5rem;
    color: #555;
  }
  
  .card svg {
    margin-bottom: 15px;
  }
  
  /* Adaptación para pantallas pequeñas */
  @media (max-width: 768px) {
    h1 {
      font-size: 2rem;
    }
  
    .card h3 {
      font-size: 1.5rem;
    }
  
    .card ul li {
      font-size: 0.9rem;
    }
  }